.page__content-header-banner,
.article__content-header-banner {
  padding: 0 0 6px 0;
}

.page__content-header-banner img,
.article__content-header-banner img {
  width: 100%;
  max-width: 100%;
  padding: 0px;
  margin: 0px;
  border: 1px solid #ccc;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.rt-main > .rt-container > #block-catx-page-title.rt-grid-12 {
  background: url("/themes/catx/images/source/custom-hr.png") no-repeat scroll -13px 100% / 100% auto rgba(0, 0, 0, 0);
  margin-bottom: 10px;
  padding-bottom: 7px;
  width: 66.402%;
}

#block-catx-page-title h1 {
  color: #577323;
  font-family: "Belleza",sans-serif;
  font-size: 28px;
  font-weight: 400;
  margin: 17px 0 5px 0;
}

a.readon,
.bookreservation #edit-billto a,
.bookreservation #edit-actions-submit {
  cursor:pointer;
  text-transform:capitalize;
  font-family: 'Cantarell', sans-serif;

  -moz-box-shadow:  0px 1px 0px 0px #205478;
  -webkit-box-shadow:  0px 1px 0px 0px #205478;
  box-shadow:      0px 1px 0px 0px #205478;

  background: #489cd3; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ4OWNkMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzOTgwYWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #489cd3 0%, #236d9e 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#489cd3), color-stop(100%,#236d9e)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #489cd3 0%,#236d9e 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #489cd3 0%,#236d9e 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #489cd3 0%,#236d9e 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #489cd3 0%,#236d9e 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#489cd3', endColorstr='#236d9e',GradientType=0 ); /* IE6-8 */

  border:1px solid #5aabe0;
  display:inline-block;
  color:#f6f9fb;

  font-size:10px;
  font-weight:400;
  padding:4px 10px;
  text-decoration:none;
  text-transform:normal;

  text-shadow: 1px -1px 1px #0D4067;


  margin-top:2px;
  margin-bottom:6px;
  font-size:10px;
}

a.readon,
a.readon:hover {

}

a.readon:hover {
  text-decoration:underline;
}

.viewmore,
a.viewmore:active,
a.viewmore:focus {
  margin-right: 10px;
  margin-top: 5px;
  color: #FDFCFC;
  font-size: 12px;
  display: inline-block;
  padding: 6px 65px;
  /* border: 1px solid #ccc!important; */
  text-decoration: none;
  border-radius: 4px;
  background: #1b5189;
  font-weight:600;
  white-space: nowrap;
}

a:hover.viewmore {
  margin-right: 10px;
  margin-top: 5px;
  color: #FDFCFC;
  font-size: 12px;
  display: inline-block;
  padding: 6px 65px;
  /* border: 1px solid #ccc!important; */
  text-decoration: none;
  border-radius: 4px;
  background: #1b5189;
  font-weight:600;
  text-decoration: underline;
}

.viewmore2 {
  margin-right: 10px;
  margin-top: 5px;
  color: #FDFCFC;
  font-size: 12px;
  display: inline-block;
  padding: 6px 33px;
  /* border: 1px solid #ccc!important; */
  text-decoration: none;
  border-radius: 4px;
  background: #1b5189;
  font-weight:600;
}

a:hover.viewmore2 {
  margin-right: 10px;
  margin-top: 5px;
  color: #FDFCFC;
  font-size: 12px;
  display: inline-block;
  padding: 6px 33px;
  /* border: 1px solid #ccc!important; */
  text-decoration: none;
  border-radius: 4px;
  background: #1b5189;
  font-weight:600;
  text-decoration: underline;
}

.viewmore3 {
  margin-right: 10px;
  margin-top: 5px;
  color: #FDFCFC;
  font-size: 12px;
  display: inline-block;
  padding: 6px 33px;
  /* border: 1px solid #ccc!important; */
  text-decoration: none;
  border-radius: 4px;
  background: #1b5189;
  font-weight:600;
}



a:hover.viewmore3 {
  margin-right: 10px;
  margin-top: 5px;
  color: #FDFCFC;
  font-size: 12px;
  display: inline-block;
  padding: 6px 33px;
  /* border: 1px solid #ccc!important; */
  text-decoration: none;
  border-radius: 4px;
  background: #1b5189;
  font-weight:600;
  text-decoration: underline;
}

@media (max-width: 520px) {
  .viewmore3 {
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom:20px;
    color: #FDFCFC;
    font-size: 12px;
    display: inline-block;
    padding: 6px 33px;
    /* border: 1px solid #ccc!important; */
    text-decoration: none;
    border-radius: 4px;
    background: #1b5189;
    font-weight:600;
  }
}

@media (max-width: 520px) {
  a:hover.viewmore3 {
    margin-right: 10px;
    margin-top: 5px;
    color: #FDFCFC;
    font-size: 12px;
    display: inline-block;
    padding: 6px 33px;
    /* border: 1px solid #ccc!important; */
    text-decoration: none;
    border-radius: 4px;
    background: #1b5189;
    font-weight:600;
    text-decoration: underline;
  }
}

div.view-more-wrapper a {
  margin-right: 10px;
  margin-top: 5px;
  color: #FDFCFC;
  font-size: 12px;
  display: inline-block;
  padding: 6px 65px;
  /* border: 1px solid #ccc!important; */
  text-decoration: none;
  border-radius: 4px;
  background: #1b5189;
  font-weight: 600;
}

body div.ui-tooltip.ui-widget.ui-widget-content {
  background: #fff;
  border: solid 1px #AAA;
  border-radius: 5px;
}

.views-photo-video-gallery .views-row {
  margin: 0.8em 0;
}

.views-photo-video-gallery .views-col .views-field-field-gallery-image,
.views-photo-video-gallery .views-col .views-field-body {
  margin: 0.3em;
  padding: 3px;
  border: 1px solid #c0c0c0;
}

.views-photo-video-gallery .views-col .views-field-field-gallery-image img {
  display: block;
  width: 100%;
}

.views-photo-video-gallery .youtube-video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px; height: 0; overflow: hidden;
}

.views-photo-video-gallery .youtube-video-container iframe,
.views-photo-video-gallery .youtube-video-container object,
.views-photo-video-gallery .youtube-video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.blog_post__content-header-banner {
  padding: 3px;
  border: 1px solid #c0c0c0;
}

.blog-post--layout-teaser .blog_post__content-header-banner {
  float: left;
  margin: 7px 15px 5px 0;
  width: 200px;
}

.blog-post--layout-teaser {
  margin-bottom: 2em;
  padding-bottom: 4em;
  background: url(/themes/catx/images/source/custom-hr.png) center bottom no-repeat;
}

.blog_post__content-header-banner img {
  display: block;
  width: 100%;
}

.blog-post--layout-teaser header {
  margin-bottom: 1em;
}

.blog-post--layout-teaser header h2 {
  margin: 0;
}

.blog-post--layout-teaser header h2 span {
  font-family: 'Open Sans', sans-serif;
  color: #1b5189;
  font-size: 16px;
  font-weight: bold;
}

.blog-post--layout-teaser div.more-link {
  /* margin-top: 4em; */
  padding-top: 0.8em;
  clear: both;
}

.blog-post--layout-teaser a.more-link {
  display: inline-block;
  color: #f6f9fb;
  background: #1a5189;
  font-size: 12px;
  font-weight: 400;
  padding: 8px 44px;
  border-radius: 5px;
}

a.skip-link {
  color: #ffffff;
}

/*
[class~="page-schedule-fares.html"] #content-header .messages--error {
  display: none;
}
*/

/* # sourceMappingURL=theme.css.map */
div#main {
  position: relative;
}

#holiday-overlay {
  background-color: rgba(4, 63, 89, 0.7);
  position: absolute;  
  text-align: center;
  opacity: 0;  
  transition: all 1s;
  z-index: -500;  
}
#holiday-overlay img {

}
#holiday-overlay.holiday-show {
  opacity: 1;  
  z-index: 500;
}

.holiday-close {
  position: absolute;
  top: 0;
  right: 0;
  margin: 20px;
  color: white;
  font-weight: bold;
  z-index: 501;
}

.holiday-close:hover {
  cursor: pointer;
}

.holiday-remove {
  display: none;
}


@media only screen and (max-width: 899px) {
  #holiday-overlay .holiday-desktop {
    display: none;
  }

  .holiday-mobile {
    width: 100%;
    max-height: 100%;
  }


  #holiday-overlay {
  
  top: 0px;
  left: 0;
  right: 0;
  bottom: 0;  
  }

.holiday-close {
  margin: 0px;
  width: 60px;
  height: 60px;
}

  .holiday-close img {
    display: none;
  }
}

@media only screen and (min-width: 900px) {
 #holiday-overlay .holiday-mobile {
    display: none;
  } 

  #holiday-overlay {
  
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;  
  }
}